import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CrmFeatureCustomerBonRedemptionComponent } from './crm-feature-customer-bon-redemption.component';

describe('CrmFeatureCustomerBonRedemptionComponent', () => {
  let component: CrmFeatureCustomerBonRedemptionComponent;
  let fixture: ComponentFixture<CrmFeatureCustomerBonRedemptionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CrmFeatureCustomerBonRedemptionComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CrmFeatureCustomerBonRedemptionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
